
input[type=checkbox],input[type=radio] {display:none;}
input[type=radio]+label,input[type=checkbox]+label {margin:0; line-height:45px; white-space: nowrap;padding:0.3em 1em 0.3em 1em; color:black;background-color:#e5e5e5; transition:background .3s;-moz-transition:background .3s;-webkit-transition:background .3s;-o-transition:background .3s;}
input[type=radio]+label:hover,input[type=checkbox]+label:hover{color: #fff; background-color:#b52336;}
input[type=radio]:checked+label,input[type=checkbox]:checked+label {color:white; background-color:#b52336;}
input[type=radio]:checked+label:hover,input[type=checkbox]:checked+label:hover{background-color:#b52336;}



